RubyGems Navigation menu

iprofiler 0.1.3

Ruby wrapper for the iProfile API

Gemfile
          gem 'iprofiler', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install iprofiler
  
  
  
  
  
  
  

Total downloads 2,619

For this version 736

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - March 9, 2013 (11 KB)
  2. 0.1.2 - March 9, 2013 (9 KB)
  3. 0.1.1 - March 9, 2013 (9 KB)
  4. 0.1.0 - March 9, 2013 (8.5 KB)